{
  "required": true,
  "minVersion": "0.8",
  "package": "com.mingliqiye.minecraft.enchantment.conflict.mixin",
  "compatibilityLevel": "JAVA_21",
  "mixins": [
    "DamageEnchantmentMixin",
    "InfinityEnchantmentMixin",
    "PiercingEnchantmentMixin",
    "PlayerManagerMixin",
    "ProtectionEnchantmentMixin"
  ],
  "injectors": {
    "defaultRequire": 1
  },
  "overwrites": {
    "requireAnnotations": true
  }
}
